/*
	CSS Reset
	- para mareset ung default ng web page
*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*For Google Fonts*/
body {
	font-family: 'Open Sans', sans-serif;

}

nav {
	padding: 0.8rem; /* rem is based on the root element which is the <html> and its a multiplier*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	/*	Thickness, type, color*/
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	/*	
		padding
		- distance of element from the border 
		- padding: all side
		- padding: top right bottom left (clockwise)
		- padding: top+bottom let+right
	*/
	padding: 2rem 10% 3rem 10%;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: skyblue;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding: 2rem 10% 3rem	10%;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/* same with inline but it allows u to be able to use vertical align* property*/
	display: inline-block;
	/*	aligns the top based on tallest element  */
	vertical-align: top;
	min-height: 175 px;
	width: 30%;
	margin: 0 0.5rem;
}

footer {
	padding: 0.7rem;

}

footer span {
	margin: 0px 0.5rem;
}

#pre-footer div {
	display: inline-block;
	vertical-align: block;
	margin: 20px 10% 20px 20px;
	color: white;
}
#pre-footer {
	background-color: #002540;
}